header, nav, section, article, aside, footer, hgroup { 
  display: block;
}

body {
  background:url(/images/bg.jpg) repeat;
  margin:0;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
}

p {
  font-size:14px;
}

.wrapper {
  width:963px;
  margin:0 auto;
  background:#FFF;
}

header {
  height:130px;
  position:relative;
  width:963px;
  margin:0 auto;
}

.name-container {
  position:absolute;
  top:25px;
  left:0px;
  overflow: hidden;
  max-width: 400px;
  margin: 0;
}
  
h1 {
  color:#FFB800;
  background:#000;
  font-size: 30px;   
  float: left;
  display: inline;   
  font-size:16px;
  padding:10px;
  line-height:25px;
}

nav {
  position:absolute;
  top:66px;
  right:0px;
  font-size:16px;
}

nav ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

nav ul li {
  display:inline-block;
  padding-right:10px;
  height:29px;
  line-height:29px;
}

nav ul li a {
  text-decoration:none;
  color:#000;
  font-weight:bold;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  transition: all 1000ms linear;
}
nav ul li a:hover {
  text-decoration:none;
  color:#DDA600;
  font-weight:bold;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  transition: all 1000ms linear;
}


.container {
  background:#FFF;
  width:90%;
  margin:0px auto;
  padding-bottom:10px;
}

.welcome {
  font-weight:bold;
  padding-bottom:10px;
}

.welcome h2 {
  font-size:70px;
  margin:0;
}

.welcome2 {
  font-weight:bold;
  padding-bottom:10px;
}

.welcome2 h2 {
  font-size:50px;
  margin:0;
}
  
.buttons {
  border-top:2px dotted #000;
  border-bottom:2px dotted #000;
  padding:10px 0px;
  height:68px;
}
  
.buttons a {
  display: inline-block;
  font-size: 40px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  width: 283px;
  color:#FFF;
  background:#000;
  text-decoration:none;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  transition: all 1000ms linear;
}

.buttons a:hover { 
  background:#DDA600;
  color:#000;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  transition: all 1000ms linear;
}

.intro {
  border-bottom:2px dotted #000; 
}

.skill {
  display:inline-block;
  text-align:left;
  padding:10px 30px 10px 0px;
  font-size:20px;
  font-weight:bold;
}

.skills .top {
  display:block;
  text-align:left;
  width:100%;
  padding:0px;
  margin:10px 0px;
  font-weight:normal;
  font-size:16px;
}

section.cv {
  padding-bottom:5px;
}

.cv article article p {
  margin:2px 0px;
}

.cv .date {
  font-weight:bold;
}

.cv article {
  margin-bottom:20px;
}

.cv .note {
  font-size:12px;
}
.cv .name {
  font-style:italic;
}

.contact form .details {
  float:left;
  margin-right:20px;
  height:50px;
  margin-bottom:10px;
}

.contact form .details label {
  padding-right:10px;
}

.contact form .message {
  margin-top:10px;
  clear:both;
}

p a, p a:visited, p a:hover, p a:active {
  color:#000;
  text-decoration:underline;
}

header.cv {
  height:auto;
  width:auto;
  font-weight:bold;
  border-bottom:1px dotted #000;
  padding-bottom:5px;
  margin-bottom:5px;
}

.contact input[type="text"], .contact input[type="email"] {
  background-color:#000;
  width:200px;
  height:30px;
  line-height:30px;
  color:#FFB800;
  border:none;
  font-size:16px;
  font-weight:bold;
  padding:0px 5px;
}

.contact textarea {
  background-color:#000;
  width:430px;
  height:100px;
  color:#FFB800;
  border:none;
  font-size:16px;
  font-weight:bold;
  padding:5px;
  display:block;
  margin-top:3px;
  font-family: Arial, Helvetica, sans-serif;
}
.contact button {
  background-color:#000;
  width:100px;
  height:30px;
  line-height:30px;
  color:#FFB800;
  border:none;
  font-size:16px;
  font-weight:bold;
  padding:0px 5px;
  margin-top:3px;
  cursor:pointer;
}

.portfolio {
  background-color:#000;
  width:200px;
  height:30px;
  border:none;
  margin:0px auto;
}

.portfolio a, .portfolio a:visited, .portfolio a:hover, .portfolio a:active {
  line-height:30px;
  color:#FFB800;
  border:none;
  font-size:16px;
  font-weight:bold;
  padding:0px 5px;
  text-align:center;
  text-decoration:none;
  display:block;
}

.site a, .site a:visited, .site a:hover, .site a:active {
  font-weight:bold;
  text-decoration:none;
  color:#000;
}

footer {
  background:#FFF;
  width:963px;
  margin:15px auto;
  height:40px;
}

footer .i {
  width:90%;
  margin:0 auto;
  position:relative;
}

footer .i p {
  line-height:40px;
  margin:0;
}

footer .i a.linkedin {
  position:absolute;
  top:5px;
  right:0px;
}

footer img {
  border:none;
}